﻿using System;

namespace Core.Module.HttpFilter
{
    [AttributeUsage(AttributeTargets.Method, Inherited = true, AllowMultiple = true)]
    public class FilterMethodAttribute : Attribute
    {
        public FilterMethodAttribute(string controllerName, params string[] actionName)
        {
            this.controllerName = controllerName;
            this.actionName = actionName;
        }
        //需要过滤的控制器名称
        public string controllerName { get; set; }
        public string[] actionName { get; set; }
    }
}